<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	Translated by Abel Dueñas and Emilio Mesias (mdroca@edu.xunta.es , emesias@edu.xunta.es)
		
********************************************************************************/





//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "iso-8859-1");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Si");
define("_NO_", "Non");
define("_SEARCH_", "Buscar");
define("_ON_", "on");
define("_DATE_","Data");
define("_SEND_","Enviar");
define("_DELETE_","Eliminar");
define("_WRONGSECCODE_","Código de seguridade incorrecto!");
define("_CODE_","Código");
define("_FIELDINVALID_","Campos baleiros!");
define("_NAME_","Nome");
define("_EMAIL_","Email");
define("_LEVEL_","Nível");
define("_REGISTER_","Rexistrar");
define("_LOGIN_","Conectar");
define("_OR_","ou");
define("_USERNAME_","Nome Usuario");
define("_PASSWORD_","Contrasinal");
define("_ADMINISTRATION_","Administración");
define("_BACKTOTHESITE_","Back to the site"); //<-------------
define("_CONFIGURATION_","Configuración");
define("_LOGOUT_","Desconectar");
define("_HOME_","Principal");
define("_PAGE_NOEXIST_ORINACTIVE_","A páxina solicitada non existe ou está inactiva !");
define("_SITE_TEMP_INACTIVE_","<b>Sitio pechado temporalmente por mantemento</b><br>Voltaremos estar online o antes posíbel");
define("_SITE_INACTIVE_","Sitio Pechado");
define("_SYNTAX_ERROR_","Syntax Error!");
define("_ARGUMENT_","Topic");
define("_OBJECT_","Obxect");
define("_MESSAGE_","Mensaxe");
define("_IP_","IP");
define("_MAILNOTVALID_","Email non válido!");
define("_HI_","Ola");
define("_AUTHOR_","Autor");
define("_CLICK_","Clicq");
define("_LINK_", "Link");
define("_MODIFY_","Modificar");
define("_ACCESSDENIED_","Acceso denegado!");
define("_READS_", "Vistos");
define("_COMMENTS_", "Comentarios");
define("_PRINT_", "Imprimir");
define("_VOTE_", "Votar");
define("_NEWSRSSFEED_", "Noticias RSS feed");
define("_FORUMRSSFEED_", "Foro RSS feed");
define("_ARTRSSFEED_", "Artigos RSS feed");
define("_GUIRSSFEED_", "Guias RSS feed");
define("_DWNRSSFEED_","Downloads RSS feed");
define("_BLOGRSSFEED_","Blog RSS feed"); //<-------
define("_DELETECOMMENT_", "Eliminar comentarios");
define("_NOCOMMENTS_", "Non hai ningún comentario.");
define("_ADDCOMMENT_", "Engadir comentario");
define("_FORFREETOADDCOMMENTS_", "Engada comentarios de balde!");
define("_SUREDELETECOMMENT_", "Eliminar o comentario?");
define("_MINCHAR_", "(minimo 4 carácteres)");
define("_AVATAR_", "Avatar");
define("_ADMIN_", "Admin");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Axuda");
define("_COMMENT_", "Comentario");
define("_PAGE_", "Páxina");
define("_PREVIOUS_PAGE_", "Páxina anterior");
define("_NEXT_PAGE_", "Seguinte páxina");
define("_BAN_", "Banear");
define("_YOURIPIS_", "A súa IP é");
define("_SITE_", "Web");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Buscar");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "On");
define("_NOTE_", "Nota");
define("_OK_", "Ok");
define("_FILENOTFOUND_","Archivo no encontrado!");
define("_NEW_","Nuevo");
define("_POP_","Popular");
define("_ICON_","Icon");
define("_FORFREE_","de balde");
define("_YOUHAVENOPERM_","Vostede non ten autorización");
define("_TOACCESSTHISPAGE_","ter acceso a esta páxina");
define("_YOUHAVE_","Vostede ten");
define("_READ_","Ler");
define("_YOUMUSTWAITTOLOGINAGAIN_","Debe esperar ".$siteConfig['maintenance_failedlogin']." minutos para volver conectar de novo");
define("_INCREASING_","Aumento");
define("_DECREASING_","Disminución");
define("_DO_NOT_CHANGE_","Non cambiar");
define("_SECURITY_CODE_","Código de seguridade");
define("_SECURITY_CODE_TEXT_","Volva escribir o código de seguridade amosado no campo anterior");
define("_ACCEPTED_CHARACTERS_","Caracteres aceptados");
define("_LENGTH_","Lonxitude");
define("_FORMAT_","Formato");
define("_TAG_","Tag");
define("_TAGS_","Tags");
define("_SEPARATEDBYCOMMAS_","Separado por comas");
define("_SEPARATEDBYSPACES_","Separado por espazos");
define("_DONE_","Feito");
define("_CANNOTREADFEED_","Non se pode ler o feed");
define("_RSS_FEEDS_","RSS Feeds");
define("_NOFEEDSELECTED_","Non foi seleccionado nengún feed");
define("_STRUCTURE_","Estrutura");
define("_MOSAIC_","Mosaico");
define("_AREYOUSURE_","Estás certo?");
define("_PARENT_","Pai");
define("_COMPLETE_LIST_","Listado completo");
define("_COMMENT_ADDED_","The comment has been added successfully");
define("_PUBLISHED_AFTER_MODERATION_","Will be published after it has been moderated by administrators");
define("_ALL_","All"); //<---------
define("_NONE_","None"); //<---------
define("_CLOSE_","Close"); //<---------
define("_SHOWALL_","Show all"); //<---------
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Xaneiro");
define("_FEB_","Febreiro");
define("_MAR_","Marzo");
define("_APR_","Abril");
define("_MAY_","Maio");
define("_JUN_","Xuño");
define("_JUL_","Xullo");
define("_AUG_","Agosto");
define("_SEP_","Setembro");
define("_OCT_","Outubro");
define("_NOV_","Novembro");
define("_DEC_","Decembro");

//Days
define("_MON_","Luns");
define("_TUE_","Martes");
define("_WED_","Mércores");
define("_THU_","Xoves");
define("_FRI_","Venres");
define("_SAT_","Sábado");
define("_SUN_","Domingo");

//BBCode
define("_BOLD_","Bold");
define("_ITALIC_","Cursiva");
define("_UNDERLINED_","Suliñado");
define("_FONTCOLOR_","Fondo Color");
define("_QUOTE_","Cita");
define("_LEFT_","Esquerdo");
define("_CENTER_","Centro");
define("_RIGHT_","Dereito");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","Non hai artigos nesta sección!");
define("_ARTDONOTEXISTS_","O artigo non existe ou está inactivo!");

//Page Contact
define("_THANKFORCONTACT_","Grazas por poñerse en contacto con nós");
define("_GENERALINFO_","Xeral");
define("_PROBSITE_","Problemas");
define("_COMMERCIAL_","Comercial");
define("_PROGRAMMING_","Programas");
define("_PERSONAL_","Persoal");
define("_OTHER_","Outros");

//Page Downloads
define("_DOWNLOADS_", "Descargas");
define("_NOFILESINCAT_", "Non existen arquivos nesta categoría.");
define("_DIMENSION_", "Tamaño");
define("_VIEWED_", "Visto");
define("_DOWNLOADED_", "Descargado");
define("_TIMES_", "veces");
define("_RECODE_", "Volver escribir o código");
define("_DOWNLOAD_", "Descargado");
define("_TODOWNLOADFILE_", "para descargar o archivo");
define("_YOURDOWNLOADINGTHEFILE_", "Vostede vai descarregar o arquivo");
define("_IFDOWNLOADDONTSTART_", "Se a descarga non comeza en 5 segundos click ");
define("_HERE_", "aqui");
define("_FILEDONOTEXIST_","O arquivo non existe!");
define("_DEMO_","Demo");
define("_VERSION_","Versión");
define("_PERMISSION_","Permiso");

//Page Faq
define("_NOFAQINTHISSECTION_", "Non hai FAQS nesta sección");

//Page Forum
define("_SMILES_","Smiles");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Respostas");
define("_VIEWS_","Visitas");
define("_THREAD_","Discusión");
define("_FORUM_","Foro");
define("_THREADS_","Temas");
define("_POSTS_","Mensaxes");
define("_LASTPOST_","Última mensaxe");
define("_MODERATORS_","Moderadores");
define("_NEWTHREAD_","Novo Tema");
define("_YOUNOPERMTOACCESSTHISFORUM_","Vostede non ten permiso para acceder a este foro!");
define("_STICKY_","Importante");
define("_REPLY_","Resposta");
define("_SELECT_","Selección");
define("_LOCK_","Pechar");
define("_MOVE_","Mover");
define("_MOVED_","Movido");
define("_MODERATE_","Moderar");
define("_REQPOSTDONOTEXIST_","A mensaxe solicitada non existe!");
define("_THREADADDED_","Mensaxe engadido!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Por favor espere...redireccionando...");
define("_POSTINGERROR_","Error!");
define("_FORUMORTHREADLOCKED_","O foro ou a mensaxe pecháronse!");
define("_YOUNOPERMTOWRITEINFORUM_","Vostede non ten permiso para escribir neste foro!");
define("_REPLYADDED_","Resposta engadida!");
define("_EDITREASON_","Motivo para editar");
define("_POSTEDITED_","Editado!");
define("_YOUNOPERMTODELETETHEPOST_","Vostede non ten permiso para eliminar a mensaxe !");
define("_YOUNOPERMTOEDITTHEPOST_","Vostede non ten permiso para editar esta mensaxe !");
define("_GUEST_","Invitado");
define("_EDITED_","Editado");
define("_EDIT_","Editar");
define("_SUREDELETETHETHREAD_","Eliminar tema?");
define("_SETOFFWHENPOSTINGCODE_","Código orixinal");
define("_INFORMATIONS_","Informacións");
define("_ONLINE_","En Linea");
define("_QUICK_REPLY_","Resposta rápida");
define("_LEGEND_","Legend"); //<------
define("_NEW_POSTS_","New posts"); //<------
define("_OLD_POSTS_","No new posts"); //<------

//Page Gallery
define("_ATTACHMENT_","Añadir a");
define("_BACK_","Atrás");
define("_RANDOMIMAGES_","Imaxes aleatorias");

//Page Guide
define("_NOGUIDES_","Non existen guias");
define("_NOGUIDESINSEC_","Non existen guías nesta sección");
define("_GUIDONOTEXISTS_","A guía non existe ou está inactiva !");
define("_NOARGS_","No hay topics");

//Page Messages
define("_MESSAGEDISABLED_","Mensaxe Inactiva!");

//Block
define("_MESADDED_","Mensaxe engadida!");
define("_MUSTWAIT_","Debes esperar");
define("_TOSENDANOTHERMES_","enviar outra mensaxe");
define("_WRITECODE_","Escriba o código");
define("_SENDMESSAGE_","Envie a mensaxe");
define("_FORFREETOSENDMES_","enviar mensaxes de balde!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","Non existen enlaces nesta categoría ");

//Page News
define("_READTHEREST_", "Ler o resto");
define("_NEWSDONOTEXISTS_", "As novas non existen ou atópanse inactivas!");
define("_YOUREMAIL_", "Su correo electrónico");
define("_SENDBYEMAIL_", "Envio por correo");
define("_SENDINGYOUANEWS_", "enviar estas novas");
define("_EMAILDEST_", "Email destinatario");
define("_READ_OTHER_NEWS_","Ler outras novas");
define("_BOOKMARKANDSHAREPAGE_","Bookmark e parte esta páxina");

//Page Newsletter
define("_SUBSCRIBED_", "Suscrito");
define("_UNSUBSCRIBED_","Non suscrito");
define("_EMAIL_ALREADY_PRESENT_","O correo electrónico existe xa na nosa base de datos!");
define("_EMAIL_NOT_PRESENT_","O correo electrónico non existe na base de datos!");
define("_SUBSCRIBE_","Suscribirse");
define("_UNSUBSCRIBE_","Non suscribirse");

//Page Partners
define("_OPENINGLINK_", "Abrindo enlace...");

//Page PrivateMessages
define("_NEWMESSAGES_","Mensaxes Novas");
define("_OLDMESSAGES_","Mensaxes vellas");
define("_EMPTY_","Non hai mensaxes");
define("_NEWMESSAGE_","Mensaxe nova");
define("_SENDINGERROR_","Erro no envio");
define("_MESSAGESENT_","Mensaxe enviada");
define("_RECIPIENT_","Para:");
define("_DELETEALLMESSAGES_","Eliminar todas as mensaxes");
//define("_MEXNOTEXIST_","A mensaxe non existe");
define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Onde buscar");
define("_MAXRES_", "Max. Resultados");
define("_ALLSITE_", "Xeral");
define("_RESFOR_", "Resultados de:");
define("_NORES_", "Nengún resultado atopado");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Para mostrar só os resultados que conteñan por exemplo `word` (<i>Escribir: +word</i>)<br>
                     <font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Para non mostrar os resultados que conteñan `word` (<i>Escribir: -word</i>)<br>
                     <font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Wildcard) Busca todas las plabras que empiezen por `wor` (<i>Escribir: wor*</i>)<br>
                     <font color='#FF0000'>\" \"</font>&nbsp; Para buscar frase exacta escribir entre comiñas (<i>Escribir: \"frase de exemplo\"</i>)");

//Page SendNews
define("_NEWSSENT_","Novas enviadas!");
define("_THANKFORCONTRIBUTE_","Moitas grazas por axudarnos.");

//Page Surveys
define("_UVOTE_", "Votar");
define("_RESULT_","Resultados");
define("_NOACTIVESURVEY_","AS enquisa non está activa!");
define("_TOTVOTES_","Total Votos");
define("_ALREADYVOTED_","Vostede xa votou!");

//Page Topics
define("_TOPICS_", "Asuntos");

//Page User
define("_REGISTERED_", "Rexistrado");
define("_NOAVATAR_", "Non Avatar");
define("_GENDER_","Sexo");
define("_SIGNATURE_","Sinatura");
define("_MALE_","Masculino");
define("_FEMALE_","Feminino");
define("_NEUTRAL_","Neutral");
define("_COMPILEONLYIFCHANGEPASS_", "Cambiar contrasinal");
define("_REPASSWORD_", "Volva escribir a contrasinal");
define("_MODIFYPROFILE_", "Modificar perfil");
define("_ACCWAITINGACTIVATION_", "Rexistro en espera de ser activado");
define("_TOSENDAGAINCODETOEMAIL_", "Enviar outra vez a activación ao correo electrónico especificado no rexistro");
define("_COOKIESNEEDEDTOLOGIN_", "¡Vostede debe permitir os seus cookies para a conexión!");
define("_REMEMBERME_", "Lémbrame");
define("_LOSTPASS_", "Contrasinal perdida");
define("_REGISTRATION_", "Rexistro");
define("_WELCOMETO_", "Benvidos");
define("_FOLLOWLINKTOACTIVATE_", "Cliquea sobre o enlace seguinte para activar a súa conta");
define("_REGRECEIVED_", "Rexistro finalizado con éxito!");
define("_YOULLRECEIVEACTIVATIONLINK_", "Agora recibirá o enlace de activación de conta no seu correo electrónico. A cuenta expirará automáticamente logo de 24 horas senón foi activada");
define("_USERALREADYEXISTS_", "O usuario xa existe!");
define("_EMAILALREADYEXISTS_", "O email xa existe!");
define("_ACCACTIVATED_", "Conta activada con éxito!");
define("_NOWUCANEDITANDENTER_", "Agora vostede poderá acceder ao seu perfíl e a tódalas áreas reservadas só a usuarios rexistrados.");
define("_WRONGCODE_", "Código erroneo!");
define("_USERNOTFOUND_", "Usuario non atopado!");
define("_DATAMISSING_", "Dados incompletos!");
define("_MAILSENT_","Email enviado!");
define("_ACTUALPASSWORD_", "Contrasinal actual");
define("_PASSNOTVALID_", "Contrasinal non válida.");
define("_REMAKEPASS_", "Resetear contrasinal");
define("_FOLLOWLINKTOREMAKEPASS_", "Cliquea sobre o enlace seguinte para cambiar a súa contrasinal");
define("_WRONGDATA_", "Dados incorrectos");
define("_CODESENT_", "Código enviado!");
define("_PASSMODIFIED_", "Contrasinal cambiada!");
define("_DIFFERENTPASSWORD_", "A contrasinal non coincide!");
define("_SENDCODE_", "Envie o código");
define("_LASTIP_", "Última ip");
define("_LASTLOGIN_", "Último login");
define("_MODIFYPROFILEUSER_", "Modifique o perfíl de usuario");
define("_USERINFO_", "Información Usuario");
define("_BANUSER_", "Usuario prohibido");
define("_SENDPM_","Enviar mensaxe privada");
define("_NEWSLETTER_","Boletín de novas");
define("_ALWAYS_","Sempre");
define("_NOTIFICATION_","Notificación");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","Recibirás un e-mail cando a túa conta sexa aprobada polo administrador.");
define("_SHOWEMAILINPROFILE_","Show email in profile"); //<-------
define("_WELCOME_PM_EDITOR_","Welcome PM editor"); //<-------

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Menú de Administración");
define("_NEWEVENTS_","Novos eventos");
define("_WAITINGNEWS_","Espera de novas");
define("_SUREDELETE_","¿Eliminar?");
define("_LISTEMPTY_","Lista baleira");
define("_IGNORE_","Ignorar");
define("_PAGEBREAK_","Emprega [-pagebreak-] para dividirse en múltiples páxinas");
define("_APPROVED_","Aprobado");
define("_DELETED_","Cancelado");
define("_LAST_","Last"); //plural
define("_WAITINGARTICLES_","Waiting Articles"); //<--------
define("_WAITINGBLOGPOSTS_","Waiting Blog Posts"); //<--------
define("_WAITINGGUIDES_","Waiting Guides"); //<--------
define("_WAITINGIMAGES_","Waiting Images"); //<--------
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","Lista");
define("_MAIN_","Principal");
define("_ADD_CUSTOMER_","Engadir cliente");
define("_ADD_BANNER_","Engadir banner");
define("_ADD_FILE_","Engadir arquivo");
define("_SHOW_CATEGORIES_","Mostrar categorias");
define("_ADD_CATEGORY_","Engadir categoria");
define("_ADD_FAQ_","Engadir FAQ");
define("_RESET_","Resetear");
define("_SUBSCRIBERS_","Suscritores");
define("_FIND_EMAIL_","Atopar email");
define("_SENT_NEWSLETTER_","Boletíns de novas enviadas");
define("_CREATE_NEWSLETTER_","Criar boletín de novas");
define("_ADD_NOTE_","Engadir nota");
define("_SHOW_BANNED_","Mostrar banned");
define("_BAN_IP_","Bann IP");
define("_TRACKED_IPS_","Rastreo IPs");
define("_FIND_IP_","Atopar IP");
//Block Admin
define("_HIDDENPAGES_","Páxinas ocultadas");
define("_INACTIVEPAGES_","Páxinas inactivas");
define("_STATISTICS_","Estatísticas");
//Admin - Structure
define("_PAGE_NOEXIST_","A páxina solicitada non existe!!");
define("_ENABLECOOKIESTOLOGIN_","Debe permitir os seus cookiees para a conexión!");
//Admin - Administrators
define("_LOCKED_","Pechado");
define("_SUREDELETEADMIN_","¿Eliminar administrador?");
//Admin - Aggregator
define("_NUMFEEDS_","Num. Feeds"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_","The aggregator has the function to automatically insert new articles, guides and news in the site, retrieving the content from external rss feeds"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","If empty, the feed channel title will be used as author"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Max. number of feeds to be acquired every hour"); //<--------
//Admin - Arguments
define("_NOARGUMENTS_","Non existen topics.");
define("_ADD_","Engadir");
define("_ARGNAME_","Nome Topic");
define("_TOPICIMAGE_","Imaxe Asunto");
define("_SUREDELETEARGUMENT_","Eliminar topic?");
//Admin - Articles
define("_OFF_","De");
define("_TITLE_","Título");
define("_TEXT_","Texto");
define("_ENABLED_","Activar");
define("_SUREDELETEARTICLE_","Eliminar artigo?");
define("_NOARTICLES_","Non hai artigos");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Default");
//Admin - Banners
define("_CUSTOMER_","Cliente");
define("_SHOWBANNER_","Mostrar Banner");
define("_IMPRESSIONS_","Impresións");
define("_CLICKS_","Cliquea");
define("_BANNER_","Banner");
define("_BANNERTARGET_","Banner target");
define("_SUREDELETECUSTOMER_","Eliminar cliente?");
define("_CUSTOMER_NAME_","Nome do cliente");
define("_DIMX_","Anchura");
define("_DIMY_","Altura");
define("_TARGET_","Por");
define("_IMPDONE_","Impresións feitas");
define("_IMPTARGET_","Número de impresións");
define("_CLICKDONE_","Clics feitos");
define("_CLICKTARGET_","Número de clics");
define("_IMAGE_","Imaxe");
define("_SCRIPT_","Script");
define("_ONLYIFIMPTARGET_","Recheé só en caso de impresións target");
define("_ONLYIFCLICKTARGET_","Recheé só en caso de clics target");
define("_ONLYIFIMAGE_","Enderezo");
define("_SUREDELETEBANNER_","Eliminar o banner?");
define("_BANNER_POSITION_","Posición banner");
define("_USEINPHPPAGESTOSHOWBANNER_","Empleé <b>showBanner(N);</b>en páxina PHP para mostrar o banner na posición N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Atención:</b> Por defecto, posición 1 (Encabezado), 2 (Pé de páxina), 3 (Bloque lado esquerdo- Navegador), 4 (Bloque lado dereito - Extra), 5 (Páxina guía) xa é definido o código no sitio e non debería ser editado nen suprimido!</i>");
define("_INFO_BANNER_POSITION_","Select the position where the banner has to be shown<br><br><b>Default positions:</b><br>- Header<br>- Footer<br>- Left side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `nav_advertising` must be enabled</i><br>- Right side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `extra_advertising` must be enabled</i><br>- Guide page<br><br><b>If you need to use another position, go to Admin > Banners > Banner positions</b>"); //<------------
define("_INFO_BANNER_TYPE_","Select the banner type.<br><br>Use <b>Image</b> to add image based banners (gif,jpeg,png etc.),<br>and <b>Content</b> to add any other type of banner like flash, javascript (AdSense for example) etc."); //<------------
define("_INFO_BANNER_LINK_","Banner target url (Used in image based banners only)"); //<------------
define("_INFO_BANNER_TARGET_","Objective of the banner"); //<------------
define("_INFO_BANNER_IMPTARGET_","Number of times the banner has to be shown. When this number is reached, the banner is disabled (Used when the objective is set to <i>impressions</i>)"); //<------------
define("_INFO_BANNER_CLICKTARGET_","Number of clicks to reach, after which the banner is disabled (Used when the objective is set to <i>clicks</i>)"); //<------------
//Admin - Blocks
define("_ON_OFF_","On/Off");
define("_UP_","Arriba");
define("_DOWN_","Abaixo");
define("_BLOCKPOSINNAV_","Bloques Dereita");
define("_BLOCKPOSINMAIN_","Bloques Centrais");
define("_BLOCKPOSINEXTRA_","Bloques Esquerda");
define("_CONFLICTINBLOCKS_","Hai un erro na posición de bloques");
define("_ZONERESETPOSITION_","Resetear posición");
define("_BLOCKTITLE_","Nome de bloque");
define("_TYPE_","Tipo");
define("_ZONE_","Zoa");
define("_FILE_","Arquivo");
define("_CONTENT_","Contido");
define("_REQUIREDRANK_","Requerir rango");
define("_TITLEMISSING_","Falta de título!");
define("_CONTENTMISSING_","Falta de contido!");
define("_SUREDELETEBLOCK_","Eliminar bloque?");
define("_SURERESETPOSITIONIZONE_","Resetear as posiciones dos bloques");
define("_POSITION_","Posición");
define("_HIGHLIGHTED_","Highlighted"); //<-----------
define("_STYLE_","Style"); //<-----------
define("_INFO_BLOCK_STYLE_","Set a highlighted style to this block (Different form and colors)<br>The adjacent input field can be used to set higher flag numbers for templates that support more highlight styles.<br><b>Example:</b> 3,4,5,6..."); //<-----------
//Admin - Blog
define("_NUMPOSTS_","Num. posts"); //<-------
define("_PERPAGE_","Por páx.");
//Admin - Configuration
define("_SITECONFIG_","Configuración do sitio");
define("_SITENAME_","Nome do sitio");
define("_SITEURL_","Enderezo do sitio");
define("_NOFINALSLASH_","(sin / ao final)");
define("_DESCRIPTION_","Descrición");
define("_METATAGS_","Metatags");
define("_FOOTMESSAGE_","Mensaxe de pé de páxina");
define("_COPYRIGHTTEXT_","Texto Copyright");
define("_SITEOPEN_","Sitio aberto");
define("_OPEN_","Aberto");
define("_CLOSED_","Pechado");
define("_LANGUAGE_","Idioma");
define("_TEMPLATE_","Template");
define("_HOME_NEWSLENGTH_","Lonxitude de novas en páxina principal");
define("_HOME_MESSAGELENGTH_","Lonxitude de mensaxe");
define("_HOME_NUMNEWS_","Número de novas en páxina principal");
define("_PAGE_NUMNEWS_","Número de novas en páxina");
define("_HOME_NUMCOMPNEWS_","Número de novas completas en páxina principal");
define("_PAGE_NUMCOMPNEWS_","Número de novas completas en páxina");
define("_WEBMASTERMAIL_","Correo electrónico do webmaster");
define("_GUESTCANCOMMENT_","Visitantes poden comentar");
define("_GUESTCANUSEMEXBOX_","Visitantes poden escribir en MsgBox");
define("_GUESTCANDOWNLOAD_","Visitantes poden descargar");
define("_ADMINGHOSTS_","Ocultar administradores");
define("_MAXLENGTH_USER_","Lonxitude máxima para nome de usuario");
define("_MAXLENGTH_PASS_","Lonxitude máxima para contrasinal");
define("_ADMINMENUSTYLE_","Estilo do menú de administración");
define("_ADMINMENUIMAGES_","Imáxes en menú central");
define("_ADMINMENUCOLUMNS_","Columnas en menú central");
define("_CENTRALMENU_","Menú central");
define("_NAVIGATOR_","Navegador");
define("_SAVE_","Gardar");
define("_CONFIGNOTSAVEDCHECKFIELDS_","A configuración non foi gardada, existen erros nalgúns dos campos");
define("_SAVINGCONFIGURATION_","Configuración gardada...");
define("_CHECKUPDATES_","Ver actualizacións");
define("_NOUPDATEREQUIRED_","Actualmente non existen actualizacións");
define("_UPDATEREQUIRED_","Actualización dispoñibel!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Por favor pulse eiquí</a>");
define("_DEFAULTPAGEINHOME_","Páxina principal por defecto");
define("_TIMESTAMP_","Formato de Data/hora");
define("_KEYWORDS_","Keywords");
define("_CHGTHEDEFVALTOIMPSECREAS_","Cambie o valor de defecto para mellor seguridade");
define("_FOLDER_","Cartafol");
define("_WORD_","Palabra");
define("_CENSOR_LIST_","Lista de censura");
define("_INFOBAR_","Infobar");
define("_MAINTENANCE_","Mantemento");
define("_OLDWAITUSER_","Tabla de usuarios en espera");
define("_OLDTRACKIP_","Tabla de rastreo de IP");
define("_OLDPVTMSG_","Tabla de mensaxes privadas");
define("_OLDLOGINATMPT_","Tabla intentos de conexión");
define("_STBYGRPMBRS_","Tabla grupos de membros");
define("_RESLOADTIME_","Tabla LoadTime");
define("_MAXREFNUM_","Tabla referals");
define("_MESBOXFLOOD_","Tabla MessageBox ");
define("_MINUTES_","Minutos");
define("_HOURS_","Horas");
define("_DAYS_","Días");
define("_MAINTENANCE_EXPLAIN_","<b>Edite esta sección se sabe o que fai</b>.<br>Atención: O tempo de mantemento debe ser máis curto ou igual aos demáis!<br><i>(A función de mantemento limpiará ou optimizará as táboas cada X minutos/horas/días </i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Executar calquer función de mantemento<br><b>Default:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Limpar as táboas do MessageBox<br><b>Default:</b> 60 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Numeros máximos de referals<br><b>Default:</b> 1000 <b>Min:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Reinicializar o sitio<br><b>Default:</b> 24 <b>Min:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Tempo a esperar antes da eliminación de grupos de usuarios<br><b>Default:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Tempo a esperar antes da eliminación de antigas mensaxes privadas<br><b>Default:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Tempo de espera logo de que o admin ou usuario errase 5 intentos de conexión<br><b>Default:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Tempo a esperar antes da eliminación de enderezos IP rastreados<br><b>Default:</b> 7 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Tempo a esperar antes da eliminación de contas de usuarios en espera<br><b>Default:</b> 48 <b>Min:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Comprobación gráfica de seguridade");
define("_TEXTAREA_EDITOR_","Editor de texto");
define("_MODREWRITE_","ModRewrite");
define("_TIMEZONE_","Huso horario");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Search engine spiders in statistics");
define("_FTP_","Ftp"); //<---------
define("_BASEPATH_","Base path"); //<---------
define("_FTP_EXPLAIN_","The following data is used to connect to the site thru the ftp protocol<br>for the execution of functions like chmod <i>(when the hoster has disabled it)</i> and other"); //<---------
define("_INFO_EXPLAIN_SITENAME_","Type the name of the site<br><b>Example:</b> My Blog, World of Giants, PC Games"); //<---------
define("_INFO_EXPLAIN_SITEURL_","Type here the site url, without the final slash<br><b>Example:</b> http://www.memht.com, http://www.example.com/subfolder"); //<---------
define("_INFO_EXPLAIN_WEBMASTERMAIL_","The email is used to permit to your users to contact you. It&#039; also used to send registration emails, forum and private message notifications etc.<br><b>Example:</b> webmaster@example.com"); //<---------
define("_INFO_EXPLAIN_SITEOPEN_","When the site is closed, it will be available only to admins. The &#039;Site closed message&#039; will be shown to the other people<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_LANGUAGE_","Select the site language. If for any reason, it&#039;s not available during the site navigation, the default language indicated in the configuration file (inc_config.php) will be used"); //<---------
define("_INFO_EXPLAIN_TEMPLATE_","Select the template to use in the site"); //<---------
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Select the page that will be shown in the homepage<br><b>Default:</b> News"); //<---------
define("_INFO_EXPLAIN_TIMESTAMP_","Timestamp to use in the site.<br>Configuration examples:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Default:</b> %d/%m/%Y %H:%i"); //<---------
define("_INFO_EXPLAIN_TIMEZONE_","Select your timezone"); //<---------
define("_INFO_EXPLAIN_ADMINGHOSTS_","When enabled, administrators will be visible to other administrators only (Online block, Forum)<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_INFOBAR_","Shows on the top of the site, some informations like &#039;Login or Register&#039;, &#039;Site closed&#039; etc<br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Use the graphic security code (aka CAPTCHA) to avoid spam in forms<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Use the WYSIWYG graphic editor in text areas<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_MODREWRITE_","Convert dinamic into nice static links (search engine friendly) <b>RECOMMENDED</b><br><b>Example:</b><br>Dinamic: http://www.memht.com/index.php?page=news&op=readNews&title=Title<br>Statics: http://www.memht.com/news/Title/<br><br><font color=red><b>WARNING:</b> Compatible only with Apache servers with the mod-rewrite module</font><br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Include search engine data in statistics. If disabled, statistics will contain informations only about human visitors<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_FOOTMESSAGE_","Message to show in the footer"); //<---------
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Site copyright text"); //<---------
define("_INFO_EXPLAIN_FTP_URL_","Ftp url of your site<br><b>Example:</b> ftp.example.com"); //<---------
define("_INFO_EXPLAIN_FTP_USER_","Ftp username"); //<---------
define("_INFO_EXPLAIN_FTP_PASS_","Ftp password"); //<---------
define("_INFO_EXPLAIN_FTP_BASEPATH_","Remote login path<br><b>Example:</b> /public_html/<br><b>Default:</b> /"); //<---------
define("_COMMENTSENABLED_","Comments enabled"); //<---------
define("_MODERATECOMMENTS_","Moderate comments"); //<---------
define("_ONSPAMONLY_","In case of spam only"); //<---------
define("_SPAMWORDS_","Spam words"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","When enabled, all comments must be moderated by the administrator<br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","When enabled, only comments containing links or spam words must be moderated by the administrator<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_SPAMWORDS_","Spam words to be used in the comments filter"); //<---------
define("_COMMENTSWAITINGMODERATION_","Comments waiting for moderation"); //<---------
define("_USECRON_","Use the CronJobs file"); //<---------
define("_INFO_EXPLAIN_CRONJOBS_","Enable it if you want to use the CronJobs file (cron.php).<br>The maintenance class will be no more used during the site execution (Only the cron file will have the permission to do it).<br><b>Warning: Do not enable this option if you don&#039;t know what are you doing or if a cron daemon is not installed on your server!</b><br><b>Default:</b> No"); //<---------
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Spider IP ranges");
define("_SPIDERNAME_","Nome de spider");
define("_IPRANGE_","IP range");
define("_SUREDELETESPIDER_","Eliminar spider?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Optimizar base de datos");
define("_OPTIMIZINGDATABASE_","Base de datos optimizandose...");
define("_TABLE_","Táboa");
define("_OPTIMIZED_","Optimizado");
define("_OPTIMIZINGDATABASEFINISHED_","Optimización de base de datos rematada");
define("_BACKUP_","Backup");
define("_OPTIMIZE_","Optimizar");
define("_DATAONLY_","Data only"); //<---------
define("_INCDELETE_","Include delete"); //<---------
//Admin - Download
define("_FILENAME_","Nome arquivo");
define("_URL_","Url");
define("_CATEGORY_","Categoria");
define("_SUREDELETEFILE_","Eliminar o arquivo");
define("_CATEGORYNAME_","Nome da categoria");
define("_PRINCIPALCATEGORY_","Categoria principal");
define("_SUREDELETECATEGORY_","Eliminar categoria?");
define("_FILESINCATWILLBEDELETED_","Tódolos arquivos nesta categoría serán eliminados");
define("_WAITINGDOWNLOADS_","Esperando descargas");
define("_FILE_URL_","Write the file url.<br><b>Example:</b> http://www.example.com/path/file.zip"); //<--------------
define("_FILLEDAUTOWHENUPLOADFILE_", "When the file is uploaded by this form, the dimension is filled automatically"); //<--------------
//Admin - Faq
define("_NOFAQ_","Non existen FAQs");
define("_QUESTION_","Pregunta");
define("_ANSWER_","Resposta");
define("_SUREDELETEFAQ_","Eliminar o faq?");
define("_NOCAT_","Non existe ningunha categoria.");
//Admin - Forum
define("_ADD_FORUM_","Engadir foro");
define("_SUREDELETEFORUM_","Eliminar o foro?");
define("_AUTH_VIEW_","Permiso para ver.");
define("_AUTH_READ_","Permiso para ler.");
define("_AUTH_WRITE_","Permiso para escribir.");
define("_AUTH_DELETE_","Permiso para eliminar.");
define("_USER_","Membro");
define("_MODERATOR_","Moderador");
define("_STATUS_","Status");
define("_TITLES_","Títulos");
define("_FROM_","De");
define("_TO_","A");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Tipo de arquivo non permitido");
define("_ERROR_TOOBIG_","Arquivo demasiado grande");
define("_ERROR_NOFILESELECTED_","Arquivo non seleccionado");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","O archivo enviado pode ser demasiado grande");
define("_ERROR_IMAGE_TOO_LARGE_","Imaxe demasiado grande");
define("_ERROR_GD_MISSING_","Falta GD library");
define("_CANNOT_RESIZE_IMAGE_","A imaxe non pode ser redimensionada");
define("_CANNOT_CREATE_THUMBNAIL_","A imaxe en miniatura non pode ser creada");
define("_FILE_NOT_UPLOADED_","Arquivo non cargado");
define("_UPLOAD_","Cargar");
define("_NAMEEMPTY_","Nome baleiro");
define("_COMPILEONLYIFCHANGING_","");
define("_ADD_IMAGE_","Engadir imaxe");
define("_SUREDELETEIMAGE_","Eliminar imagen?");
define("_FOLDER_NOT_WRITABLE_","Carpeta non escribíbel");
define("_ACTIVE_WHEN_GD_OFF_","Activo cando a biblioteca GD falle");
define("_ROWS_","Filas");
define("_COLUMNS_","Columnas");
define("_CAT_MAX_WEIGHT_","Tamaño máximo da  imaxe en categoria");
define("_CAT_MAX_W_","Anchura maxima en categoria");
define("_CAT_MAX_H_","Altura maxima en categoria");
define("_THUMB_MAX_WEIGHT_","Tamaño máximo da imaxe en miniatura");
define("_THUMB_MAX_W_","Anchura máxima da imaxe en  miniatura");
define("_THUMB_MAX_H_","Altura maxima da imaxe en miniatura");
define("_IMG_MAX_WEIGHT_","Tamaño máximo de imaxe");
define("_IMG_MAX_W_","Anchura maxima de imaxe");
define("_IMG_MAX_H_","Altura maxima de imaxe");
define("_THUMBNAIL_","Miniatura");
define("_ARCHIVE_","Arquivo");
define("_IMPORT_","Importar");
define("_GALLERY_IMPORT_INFO_","Incluia tamén imaxes en miniatura en ficheiro de arquivo (exemplo: filename_thumb.jpg)");   //Mirar también
//Admin - Groups
define("_GROUP_","Grupo");
define("_GROUPS_","Grupos");
define("_ADD_GROUP_","Engadir grupo");
define("_ADD_MEMBER_","Engadir membro");
define("_NEW_MEMBERS_","Novos membros");
define("_EXPIRE_","Tempo de expiración");
define("_JOINED_","Data de unión");
define("_ACTIVE_","Activo");
define("_STANDBY_","En espera");
define("_NAME_MISSING_","Campo nombe baleiro");
define("_USERNAME_MISSING_","Nombe de usuario baleiro");
define("_MANAGE_PAGES_","Administrar páxinas");
define("_MANUAL_","Manual");
define("_FORUM_POSTS_","Mensaxes Foro");
define("_CONTRIBUTES_","Contribucións");
define("_FILES_","Arquivos");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","");
define("_AMOUNT_","Cantidade");
define("_MEMBERSHIP_EXPIRED_","Os membros expiraron");
define("_DELETE_MEMBERSHIP_","Eliminar membros");
define("_BLACKLIST_","Lista negra");
define("_REQUIRED_","Requerido");
//Admin - Guide
define("_SUREDELETEGUIDE_","Eliminar guía?");
//Admin - Messages
define("_NOMESSAGES_","Non existen mensaxes");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Eliminar a mensaje?");
define("_SURERESETMESSAGES_","Resetear MessageBox?");
//Admin - MyLinks
define("_LINKS_","Enlaces");
define("_NOLINKS_","Non existen enlaces");
define("_ADD_LINK_","Engadir enlace");
define("_SUREDELETELINK_","Eliminar enlace?");
define("_LINKSINCATWILLBEDELETED_","Tódolos enlaces desta categoria serán eliminados");
//Admin - MyPage
define("_NOPAGES_","Non existen páxinas");
define("_PUBLIC_","Público");
define("_PRIVATE_","Privado");
define("_LISTEDIFPUBLIC_","Listaranse na páxina de índice se publico");
//Admin - News
define("_HOMETEXT_","Texto principal");
define("_SUREDELETENEWS_","Eliminar novas?");
define("_NEWSNOTFOUND_","Novas non atopadas");
define("_APPROVE_","Aprobar Nova");
//Admin - Newsletter
define("_EMAILNOTFOUND_","Correo electrónico non atopado!");
define("_FINDEMAIL_","Buscar correo electrónico");
define("_SUREDELETEEMAIL_","Eliminar correo?");
define("_SENDERMAIL_","Email Remitente");
define("_TESTMAILSENT_","Boletín de novas de proba enviado!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Recomendar o boletín de novas anterior...");
define("_CREATINGNEWSLETTERSESSION_","Creación de boletín de novas..");
define("_NEWSLETTERSUCCESSFULLYSENT_","Boletín de novas enviado satisfactoriamente!");
define("_SENTEMAILS_","Correos electronicos enviados");
define("_OPERATION_","Operación");
define("_PREVIEW_","Pre-visualizar");
define("_TEST_SENDTOWEBMASTER_","PROBA (Enviar para Webmaster)");
define("_SENDNEWSLETTER_","Enviar boletín de noticias");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Correo electrónico por sesión");
define("_MAILPAUSE_","Pausa entre sesións");
define("_INCLUDE_","Incluir");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Hai unha sesión de boletín de novas inacabada!");
define("_REMAINING_EMAILS_","Emails restantes");
define("_MAILFIRSTSESSION_","Envíe por correo electrónico a primeira sesión");
define("_MAILPAUSEAFTERFIRSTSESSION_","Pausa despois da primeira sesión");
define("_USEAUTH_","Autentificar");
define("_NEWSLETTERNOTSENT_","Boletín de novas NON Enviado");
//Admin - Notes
define("_SUREDELETENOTE_","Eliminar nota?");
//Admin - Pages
define("_PAGEPOSINNAV_","Posición de páxinas en navegador");
define("_HIDDEN_","Ocultado");
define("_RESETPAGESPOSITION_","Resetear posición de páxina");
define("_PAGESPOSCONFLICT_","Hai un erro na posición de páxinas!");
define("_SHOW_HIDE_","Mostrar/Ocultar");
define("_SHOW_","Mostrar");
define("_SHOWED_","Mostrou");
define("_ALREADYEXISTS_","Páxina xa existente!");
define("_SUREDELETEPAGE_","Eliminar página?");
define("_SURERESETPAGEPOS_","Resetear posición de páxinas?");
define("_HALFSCREEN_","Pantalla metade");
define("_FULLSCREEN_","Pantalla enteira");
define("_STANDARD_","Standard");
define("_SIZE_","Tamaño");
define("_VIRTUAL_PAGES_","Virtual pages"); //<-------------
define("_WARNING_PAGE_CONFLICT_","Be sure to avoid conflicts with other addons<br><b>Use simple and small caps names without spaces or other characters<br>Example: `onepage` or `hithere` and NOT `My PAGE` or `Abcì £ld#`</b>"); //<-------------
define("_UPDATEFROM_","Update address"); //<-------------
define("_UPDATEFROM_INFO_","The address is used to update the page content (The target must be a XML file)"); //<-------------
define("_VERSION_INFO_","Version of the script (Numeric format)"); //<-------------
define("_CONTENT_INFO_","Content of the page. Must be a PHP code.<br><b>Do not use &amp;lt;?php and ?&amp;gt;</b>"); //<-------------
define("_PAGE_UPDATED_SUCCESS_","Addon updated successfully!"); //<-------------
define("_FILECANNOTPARSED_","The selected file cannot be parsed"); //<-------------
define("_UPDATE_","Update"); //<-------------
define("_INSTALL_","Install"); //<-------------
define("_SOURCEFILE_","Source file"); //<-------------
define("_REMOTEVERSION_","Remote version"); //<-------------
define("_INSTALLEDSUCCESSFULLY_","Installed successfully"); //<-------------
define("_UPDATESUCCESSFULLY_","Updated successfully"); //<-------------
define("_UPDATE_FROM_FILE_","Update from file"); //<-------------
define("_INSTALL_FROM_FILE_","Install from file"); //<-------------
define("_NO_AVAILABLE_ADDONS_","No available addons"); //<-------------
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Eliminar afiliado?");
define("_NOPARTNERS_","Non existen afiliados");
//Admin - Security
define("_BANNEDON_","Banned on");
define("_BY_","por");
define("_BANTIME_","Tempo de banneo");
define("_NOIP_","Non se atopa ningunha IP.");
define("_IPADDRESS_","Enderezo IP");
define("_ONLYIFRANGE_","");
define("_IP_RANGE_","IP/Range");
define("_SINGLEIP_","IP soa");
define("_RANGE_","Range");
define("_PERMANENT_","Permanente");
define("_BANUNTIL_","Banned ata");
define("_SELECTDATE_","Seleccionar Data");
define("_ONLYIFNOTPERMANENT_","(só se non é permanente)");
define("_REASON_","Razón");
define("_SUREDELETEIP_","Eliminar IP?");
define("_IPNOTFOUND_","IP non atopada!");
define("_ADMINNOTFOUND_","Administrador non atopado!");
define("_MESSAGEBOX_","MessageBox");
define("_MESSAGENOTFOUND_","Mensaxe non atopada!");
define("_FINDIP_","Buscar IP");
//Admin - Surveys
define("_NOSURVEY_","Non existen enquisas!");
define("_FIELD_","Campo");
define("_FIELDS_","Campos");
define("_SUREDELETESURVEY_","Eliminar enquisa?");
//Admin - Statistics
define("_GENERAL_","Xeral");
define("_TOTUSERS_","Total usuarios");
define("_LASTUSER_","Último usuario");
define("_PAGESEEN_","Páxinas vistas");
define("_VISITORS_","Visitantes");
define("_BUSIESTDAY_","Día de máis visitas");
define("_ARTICLES_","Artigos");
define("_GUIDE_","Guías");
define("_NEWS_","Novas");
define("_MESSAGES_","Mensaxes");
define("_SUBSCRIBEDNEWSLETTER_","Suscritos ao boletín de novas");
define("_HITS_","Veces");
define("_BROWSERS_","Navegadores");
define("_OS_","Sistemas operativos");
define("_DOMAINS_","Dominios");
define("_PAGES_","Páxinas");
define("_USERS_","Usuario");
define("_LASTPAGE_","Última páxina");
define("_REFHOST_","Referencias (host)");
define("_REFURL_","Referencias (url)");
define("_DAY_","Dia");
define("_SEARCHENGINES_","Motores de busca");
define("_RESOLUTION_","Resolución");
define("_MEDIUM_LOAD_TIME_","Tempo de carga medio");
define("_LAST_WEEK_","Última semán");
define("_LAST_MONTH_","Último mes");
define("_LAST_YEAR_","Ultimo ano");
define("_TOTAL_","Total");
define("_TODAY_","Hoxe");
define("_SPIDERS_","Spiders");
define("_AGENT_","Axente");
define("_REQURI_","Solicitude de URI");
define("_YESTERDAY_","Onte");
//Admin - Users
define("_FINDUSER_","Buscar usuario");
define("_ADDUSER_","Engadir usuario");
define("_TITLEENABLED_","Titulo permitido");
define("_TITLETEXT_","Titulo de contido");
define("_SUREDELETEUSER_","Eliminar usuario?");
define("_DIFFERENTPASS_","As contrasinais non coinciden");
define("_INVALIDUSER_","Usuario non válido!");
define("_USERNAMETOOLONG_","O nome de usuario é demasiado longo");
define("_PASSWORDTOOLONG_","A contrasinal é demasiado longa");
define("_USERNAMETOOSHORT_","O nome de usuario é demasiado curto");
define("_PASSWORDTOOSHORT_","A contrasinal é demasiado curta");
define("_PROHIBITED_USERS_","Nomes de usuarios prohibidos");
define("_PROHIBITED_EMAIL_DOMAINS_","Prohibited email domains"); //<--------------
define("_ADD_PROHIBITED_USERS_","Engadir nome de usuario prohibido");
define("_USER_CONFIRM_EMAIL_","Confirma o rexistro de usuario por e-mail");
define("_APPROVE_USERS_","Os administradores deben aprobar o rexistro de usuario");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","A conta será activada abrindo o enlace recibido por e-mail logo do rexistro. A conta expirará automáticamente logo de 24 horas senón foi activada");
define("_APPROVE_USERS_EXPLAIN_","A conta será aprobada ou rexeitada manualmente polos administradores logo do rexistro");
define("_DEFAULT_","Predeterminado");
define("_USERS_PROFILE_","Users profile"); //<-----------
define("_SHOWINFORUM_","Show in forum"); //<-----------
define("_CLEAN_NAME_","Use simple and small caps names without spaces or other characters<br>Example: `onename` or `hithere` and NOT `hi there` or `Abcì £ld#`"); //<-----------

?>